Subject: [v6ops] RFC6204-05: minor adjustment needed

From: Wuyts Carl <[email-masked]>
Date: Thu, 9 Feb 2012 14:18:57 +0100

Hi all,

I think a small update is needed for:
G-1:  An IPv6 CE router is an IPv6 node according to the IPv6 Node
         Requirements [RFC4294] specification.
As rfc4294 is being obsolete by RFC6434

Regs
Carl